/* default layout */
.ajax__tab_default .ajax__tab_header {white-space:nowrap;}
.ajax__tab_default .ajax__tab_outer {display:-moz-inline-box;display:inline-block}
.ajax__tab_default .ajax__tab_inner {display:-moz-inline-box;display:inline-block}
.ajax__tab_default .ajax__tab_tab {margin-Right:0px;overflow:hidden;text-align:center;cursor:pointer;display:-moz-inline-box;display:inline-block}


/* Single row theme */
/* height of the image must be 1 larger then needed - for some reason the end pixel is chopped off */
.CustomTabStyle1Rows .ajax__tab_header {font-family:verdana,tahoma,helvetica;font-size:11px;background:url("Images/TabContainer/BlueTabline_1_row.gif") repeat-x bottom;border:1px solid #808080;border-left:0;border-right:0;border-top:0;border-bottom:0; vertical-align:middle; height:35px;}
/* set height to height of tabstrip*/
/* padding must be set to 0 - right image must be 4 pixels wide */
.CustomTabStyle1Rows .ajax__tab_outer {padding-Right:0px;background:url("Images/TabContainer/BlueTabRight_1_row.gif") no-repeat Right;height:35px;}
/* set height to height of tabstrip*/
/* padding must be set to width of left image (which can be any width) */
.CustomTabStyle1Rows .ajax__tab_inner {padding-Left:5px;background:url("Images/TabContainer/BlueTabLeft_1_row.gif") no-repeat;height:35px;}
/* set height to height of tabstrip*/
.CustomTabStyle1Rows .ajax__tab_tab {padding:4px;margin:0;background:url("Images/TabContainer/BlueTab_1_row.gif") repeat-x;height:35px;}
.CustomTabStyle1Rows .ajax__tab_hover .ajax__tab_outer {background:url("Images/TabContainer/BlueTabHoverRight_1_row.gif") no-repeat Right;}
.CustomTabStyle1Rows .ajax__tab_hover .ajax__tab_inner {background:url("Images/TabContainer/BlueTabHoverLeft_1_row.gif") no-repeat;}
.CustomTabStyle1Rows .ajax__tab_hover .ajax__tab_tab {background:url("Images/TabContainer/BlueTabHover_1_row.gif") repeat-x;}
.CustomTabStyle1Rows .ajax__tab_active .ajax__tab_outer {background:url("Images/TabContainer/BlueTabActiveRight_1_row.gif") no-repeat Right; color:White}
.CustomTabStyle1Rows .ajax__tab_active .ajax__tab_inner {background:url("Images/TabContainer/BlueTabActiveLeft_1_row.gif") no-repeat;}
.CustomTabStyle1Rows .ajax__tab_active .ajax__tab_tab {background:url("Images/TabContainer/BlueTabActive_1_row.gif") repeat-x; font-weight:bold}
.CustomTabStyle1Rows .ajax__tab_body {font-family:verdana,tahoma,helvetica;font-size:10pt;border:1px solid #999999;border-top:0;padding:8px;background-color:#ffffff;}


/* Double row theme */
/* height of the image must be 1 larger then needed - for some reason the end pixel is chopped off */
.CustomTabStyle2Rows .ajax__tab_header {font-family:verdana,tahoma,helvetica;font-size:11px;background:url("Images/TabContainer/BlueTabline_2_row.gif") repeat-x bottom;border:1px solid #808080;border-left:0;border-right:0;border-top:0;border-bottom:0; vertical-align:middle; height:40px;}
/* set height to height of tabstrip*/
/* padding must be set to 0 - right image must be 4 pixels wide */
.CustomTabStyle2Rows .ajax__tab_outer {padding-Right:0px;background:url("Images/TabContainer/BlueTabRight_2_row.gif") no-repeat Right;height:40px;}
/* set height to height of tabstrip*/
/* padding must be set to width of left image (which can be any width) */
.CustomTabStyle2Rows .ajax__tab_inner {padding-Left:5px;background:url("Images/TabContainer/BlueTabLeft_2_row.gif") no-repeat;height:40px;}
/* set height to height of tabstrip*/
.CustomTabStyle2Rows .ajax__tab_tab {padding:4px;margin:0;background:url("Images/TabContainer/BlueTab_2_row.gif") repeat-x;height:40px;}
.CustomTabStyle2Rows .ajax__tab_hover .ajax__tab_outer {background:url("Images/TabContainer/BlueTabHoverRight_2_row.gif") no-repeat Right;}
.CustomTabStyle2Rows .ajax__tab_hover .ajax__tab_inner {background:url("Images/TabContainer/BlueTabHoverLeft_2_row.gif") no-repeat;}
.CustomTabStyle2Rows .ajax__tab_hover .ajax__tab_tab {background:url("Images/TabContainer/BlueTabHover_2_row.gif") repeat-x;}
.CustomTabStyle2Rows .ajax__tab_active .ajax__tab_outer {background:url("Images/TabContainer/BlueTabActiveRight_2_row.gif") no-repeat Right; color:White}
.CustomTabStyle2Rows .ajax__tab_active .ajax__tab_inner {background:url("Images/TabContainer/BlueTabActiveLeft_2_row.gif") no-repeat;}
.CustomTabStyle2Rows .ajax__tab_active .ajax__tab_tab {background:url("Images/TabContainer/BlueTabActive_2_row.gif") repeat-x; font-weight:bold}
.CustomTabStyle2Rows .ajax__tab_body {font-family:verdana,tahoma,helvetica;font-size:10pt;border:1px solid #999999;border-top:0;padding:8px;background-color:#ffffff;}


/* Triple row theme */
/* height of the image must be 1 larger then needed - for some reason the end pixel is chopped off */
.CustomTabStyle3Rows .ajax__tab_header {font-family:verdana,tahoma,helvetica;font-size:11px;background:url("Images/TabContainer/BlueTabline_3_row.gif") repeat-x bottom;border:1px solid #808080;border-left:0;border-right:0;border-top:0;border-bottom:0; vertical-align:middle; height:56px;}
/* set height to height of tabstrip*/
/* padding must be set to 0 - right image must be 4 pixels wide */
.CustomTabStyle3Rows .ajax__tab_outer {padding-Right:0px;background:url("Images/TabContainer/BlueTabRight_3_row.gif") no-repeat Right;height:56px;}
/* set height to height of tabstrip*/
/* padding must be set to width of left image (which can be any width) */
.CustomTabStyle3Rows .ajax__tab_inner {padding-Left:5px;background:url("Images/TabContainer/BlueTabLeft_3_row.gif") no-repeat;height:56px;}
/* set height to height of tabstrip*/
.CustomTabStyle3Rows .ajax__tab_tab {padding:4px;margin:0;background:url("Images/TabContainer/BlueTab_3_row.gif") repeat-x;height:56px;}
.CustomTabStyle3Rows .ajax__tab_hover .ajax__tab_outer {background:url("Images/TabContainer/BlueTabHoverRight_3_row.gif") no-repeat Right;}
.CustomTabStyle3Rows .ajax__tab_hover .ajax__tab_inner {background:url("Images/TabContainer/BlueTabHoverLeft_3_row.gif") no-repeat;}
.CustomTabStyle3Rows .ajax__tab_hover .ajax__tab_tab {background:url("Images/TabContainer/BlueTabHover_3_row.gif") repeat-x;}
.CustomTabStyle3Rows .ajax__tab_active .ajax__tab_outer {background:url("Images/TabContainer/BlueTabActiveRight_3_row.gif") no-repeat Right; color:White}
.CustomTabStyle3Rows .ajax__tab_active .ajax__tab_inner {background:url("Images/TabContainer/BlueTabActiveLeft_3_row.gif") no-repeat;}
.CustomTabStyle3Rows .ajax__tab_active .ajax__tab_tab {background:url("Images/TabContainer/BlueTabActive_3_row.gif") repeat-x; font-weight:bold}
.CustomTabStyle3Rows .ajax__tab_body {font-family:verdana,tahoma,helvetica;font-size:10pt;border:1px solid #999999;border-top:0;padding:8px;background-color:#ffffff;}


/* scrolling */
.ajax__scroll_horiz {overflow-x:scroll;}
.ajax__scroll_vert {overflow-y:scroll;}
.ajax__scroll_both {overflow:scroll}
.ajax__scroll_auto {overflow:auto}



